{
    "routes": [
        {
            "url": "/",
            "role": [ "*" ],
            "exturl": "/live/spaceviewer"
        },
        {
            "url": "/spaceviewer",
            "role": [ "*" ],
            "controller" : "/live/DashboardsController",
            "method": "spaceViewer"       
        }
    ],
    "models": [
        "AgentsModel"
    ],
    "views": [
        "visualisers/SpaceView"
    ],
    "controllerDependencies":  [
        "/helpers/basicDialogs", 
        "/helpers/validators",
        "/helpers/activeAttributes",  
        "/helpers/helpers3D.module",   
        "/thirdparty/Three/three.module",
        "/thirdparty/Three/OrbitControls.module",
        "/thirdparty/Three/tween.module",
        "/thirdparty/Threetobus/threetobus.module"
    ],
    "assets": {
        "styles": [ 
        ],
        "html": [
            { "id":"spaceViewSetting", "name": "spaceViewSetting.html"}
        ],
        "json": [
            {"id":"arenaConfig", "name": "arena/arenaConfig1.json"},
            {"id":"eventsMapping", "name": "threetobus/eventsMapping.json"}
        ] 
    }
}